html {
    height: 100%;
}

body {
    height: 100%;
}

/* Drop Down Menu */
nav .dropmenudiv {
    position: absolute;
    display: none;
    z-index: 100;
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.8);
    width: 100px;
}

nav .dropmenudiv a,
nav .dropmenudiv a:hover,
nav .dropmenudiv a:visited,
nav .dropmenudiv a:active {
    display: block;
    outline: none;
    padding: 3px 20px 3px 10px;
    font-size: 0.8em;
    text-decoration: none;
    color: #666;
    text-transform: uppercase;
}

nav .dropmenudiv a:hover {
    color: #f1ab41;
}
/* / Drop Down Menu */

#wrapper {
    background: url(../images/wrapper.png) left top repeat-y;
    width: 940px;
    padding-left: 40px;
    padding-right: 80px;
    margin: 0 auto;
    min-height: 100%;
}

.jbx-ui h1 {
    position: absolute;
    top: 18px;
    left: 20px;
    color: white;
    font-family: 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.5em;
    line-height: 1.25em;
    font-weight: normal;
}

.jbx-ui h2 {
    display: block;
    color: #f7941d;
    font-weight: normal;
    margin: 0 0 8px 0;
    padding-bottom: 3px;
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 1.3em;
}

.jbx-ui h2 a,
.jbx-ui h2 a:hover {
    text-decoration: underline;
    color: #f7941d;
}

.jbx-ui h3 {
    color: #850226;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.1em;
    margin-bottom: 10px;
}

.jbx-ui a {
    text-decoration: none;
    color: #0080CC;
}

.jbx-ui a:hover {
    text-decoration: underline;
}

.jbx-ui a.btn {
    color: white;
}

.jbx-ui a.btn:hover {
    text-decoration: none;
}

.jbx-ui .row {
    margin-bottom: 10px;
}

.jbx-ui .shim-right {
    padding-right: 20px;
}

.jbx-ui header {
    position: relative;
    height: 110px;
    margin-bottom: 20px;
}

.jbx-ui header a.logo {
    display: block;
    width: 101px;
    height: 76px;
    top: 32px;
    position: absolute;
}

.jbx-ui header nav {
    height: 30px;
    width: 700px;
    position: absolute;
    right: 0;
}

.jbx-ui header nav ul {
    padding-bottom: 4px;
    position: absolute;
    right: 0px;
    top: 85px;
    width: 700px;
}

.jbx-ui header nav ul li {
    display: block;
    float: right;
    padding: 0 10px 4px 10px;
    border-bottom: 1px solid #999;
}

.jbx-ui header nav ul li.investor-centre {
    padding-right: 0;
}

.jbx-ui header nav ul li a {
    text-transform: uppercase;
    color: #666;
    text-decoration: none;
    font-size: 0.8em;
}

.jbx-ui header nav ul li a.nav-path-selected,
.jbx-ui header nav ul li a.nav-selected,
.jbx-ui header nav ul li a:hover,
.jbx-ui header nav ul li.investor-centre a.nav-path-selected,
.jbx-ui header nav ul li.investor-centre a.nav-selected,
.jbx-ui header nav ul li.investor-centre a:hover  {
    color: #f1ab41;
    text-decoration: none;
    background: transparent;
}

.jbx-ui header nav ul li.investor-centre a {
    text-transform: uppercase;
    color: #830628;
    text-decoration: none;
    background: transparent;
    font-weight: bold;
    font-size: 0.8em;
}

.jbx-ui #main-content-container {
    
}

.jbx-ui #main-content-container #banner {
    height: 150px;
    position: relative;
    margin-bottom: 10px;
}

.jbx-ui #main-content-container #banner p {
    position: absolute;
    top: 18px;
    left: 20px;
    color: white;
    font-size: 1.5em;
    line-height: 1.25em;
}

.jbx-ui footer {
    padding: 20px 0 60px 0;
    border-top: 1px solid #999;
    margin-top: 20px;
}

.jbx-ui footer nav {
    float: left;
}

.jbx-ui footer nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.jbx-ui footer nav ul li {
    float: left;
    display: block;
    padding: 0 10px;
    border-right: 1px solid #999;
}

.jbx-ui footer nav ul li:last-child {
    border-right: none;
}

.jbx-ui footer nav ul li:first-child {
    padding-left: 0;
}

.jbx-ui footer nav ul li a {
    color: #666;
    font-size: 0.9em;
}

.jbx-ui footer .copyright {
    float: right;
    text-align: right;
    font-size: 0.9em;
    color: #666;
}

/* home page */
.home #right-sidebar-container {
    height: 350px;
}

.home .columns .column {
    height: 250px;
    position: relative;
}

.home .columns .column h2 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.1em;
    line-height: 1.4em;
    height: 30px;
    padding: 15px;
}

.home .columns .column p {
    padding: 0 15px;
    font-size: 0.9em;
    line-height: 1.4em;
}

.home .columns .column ul {
    margin: 0 15px;
    padding: 0;
    list-style-type: none;
}

.home .columns .column ul li {
    background: url(../images/bullet.png) 0px 0px no-repeat;
    padding: 0 0 4px 20px;
    font-size: 0.9em;
    line-height: 1.2em;
}

.home .columns .column p.find-out-more {
    position: absolute;
    bottom: 10px;
    padding-top: 8px;
    height: 26px;
    width: 60%;
}

.home .columns .column p.find-out-more a {
    color: white;
    font-weight: bold;
    font-size: 1.2em;
    background: url(../images/arrow-white-right.png) right 6px no-repeat;
    padding-right: 20px;
}

.home .columns .column p.find-out-more a:hover {
    color: white;
    text-decoration: none;
}

.home .columns #col1 {
    background: #890d30;
}

.home .columns #col1 h2 {
    color: #ff9900;
}

.home .columns #col1 p {
    color: #fff;
}

.home .columns #col1 p.find-out-more {
    background: url(../images/btn-001.png) right top no-repeat;
}

.home .columns #col2 {
    background: #bf620c;
}

.home .columns #col2 h2 {
    color: #fdba4d;
}

.home .columns #col2 p {
    color: #fdba4d;
}

.home .columns #col2 p.find-out-more {
    background: url(../images/btn-002.png) right top no-repeat;
}

.home .columns #col3 {
    background: #f3a60c;
}

.home .columns #col3 h2,
.home .columns #col3 p,
.home .columns #col3 ul li {
    color: #660033;
}

.home .columns #col3 p {
    color: #660033;
}

.home .columns #col3 p.find-out-more {
    background: url(../images/btn-003.png) right top no-repeat;
}

.home .columns #col4 {
    background: #fee7c2;
}

.home .columns #col4 h2 {
    color: #703e3c;
}

.home .columns #col4 p {
    color: #330000;
}

.home .columns #col4 p.find-out-more {
    background: url(../images/btn-004.png) right top no-repeat;
}

/* Gallery */
.home .jbx-ui #gallery {
    position: relative;
    width: 704px;
    height: 350px;
}

.home .jbx-ui #gallery .pager {
    position: absolute;
    top: 320px;
    z-index: 999;
}

.home .jbx-ui #gallery .pager a {
    display: block;
    background: url(../images/pager-sprite.png) 0px -22px no-repeat;
    width: 18px;
    height: 20px;
    border: none;
    padding: 0;
    float: left;
}

.home .jbx-ui #gallery .pager a.activeSlide {
    background-position: 0px 0px;
}